/* last updated 2-2-26
author- niles McClanahan */
body{
    background-color: #cccccc;
    background-image: url(images/logo.png);
    background-position: top left;
    background-repeat: repeat;
    font-family: Arial, Helvetica, sans-serif;
    line-height: 24px;
}
#wrapper{
    background-color: #B200FF;
    border: 2px solid #ffffff;
    margin: auto;
    overflow: auto;
    width: 1000px;
}
header{
  background-color:#B200FF;
  border-bottom: 2px solid #ffffff;  
  overflow: auto;
}
header h1{
    font-size: 60px;
    text-align: center;
}
nav{
    background-color: #00ccff;
    font-size: 14px;
    padding: 5px;
    text-align: center;
}
nav a{
    text-decoration: none;
}
aside{
    float: right;
    font-size: 14px;
    padding: 20px;
    text-align: center;
    width: 200px;
}
span{
    float: left;
    width: 200px;
}
article{
    background-color: #ffffff;
    float: left;
    overflow: auto;
    padding: 20px;
    text-align: justify;
    width: 720px;
}
footer{
    background-color: #00ccff;
    border-top: 2px solid #ffffff;
    clear: both;
    font-size: 14px;
    text-align: center;
}
footer a{
    color: #000000;
    text-decoration: none;
}
footer h6{
    margin: 0;
}
blockquote{
    color: #F6A82C;
    font-style: italic;
}
.alignright{
    float: right;
    margin: 20px;
}